joomla 3.0.0 not supported

joomla 3.0.0 not supported

3 years 9 months ago #1228 by mcskiriks

joomla 3.0.0 not supported, and this website full of errors...

Please Log in or Create an account to join the conversation.

3 years 9 months ago #1234 by Andres Maeso

Hi

Please, can you write a ticket for our developers with more details about your issues creating components in 3.0? www.component-creator.com/en/contact

Regards,

Andrés.


Andrés Maeso
Customer relations manager at Joomla Component Creator.

This email address is being protected from spambots. You need JavaScript enabled to view it.

Please Log in or Create an account to join the conversation.

3 years 8 months ago #1256 by Søren Beck Jensen

It works fine for us. Are you sure you remembered to set your component to build a Joomla 3.0 component and not a 2.5 component?


Søren Beck Jensen
Founder, Component-Creator.com

Please Log in or Create an account to join the conversation.

Time to create page: 0.156 seconds
Powered by Kunena Forum

We use cookies so that you can place orders and we can provide a better service. You can control the use of cookies at the individual browser level. If you reject cookies, you may still use our website, but your ability to use some features or areas of our website may be limited.